View Issue Details

IDProjectCategoryView StatusLast Update
0004529Talerotherpublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004529: use TypeScript for taler-wallet-lib.js
DescriptionThe taler-wallet-lib has grown quite a bit, we should start using TypeScript for it.

That's trivial *except* that we need to integrate it with the build system or check in the compiled file ...
TagsNo tags attached.

Activities

Florian Dold

2016-09-06 15:05

manager   ~0011092

This has been fixed some time ago.

Issue History

Date Modified Username Field Change
2016-05-24 17:38 Florian Dold New Issue
2016-05-24 20:40 Christian Grothoff Assigned To => Florian Dold
2016-05-24 20:40 Christian Grothoff Status new => assigned
2016-05-31 09:38 Christian Grothoff Product Version => 0.0
2016-05-31 09:38 Christian Grothoff Target Version => 0.1
2016-09-06 15:05 Florian Dold Note Added: 0011092
2016-09-06 15:05 Florian Dold Status assigned => resolved
2016-09-06 15:05 Florian Dold Resolution open => fixed
2016-09-19 00:55 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed